.our-services-container{padding-top: var(--v90);padding-bottom: var(--v90);text-align: center;}
.our-services-container .section-sup-title{margin: 0;text-transform: uppercase;color: #4B6C94;font-weight: 700;}
.our-services-container h2{margin: 0 auto 1.1em;color: #4B6C94;font-size: clamp(2.5rem, 2.0714rem + 2.1429vw, 4rem);max-width: 870px;font-weight: 700;line-height: 1;}
.our-services-container .content{display: flex}
.our-services-container .card{text-align: left;text-decoration: none;}
.our-services-container .card img{display: block;margin-bottom: 30px;}
.our-services-container .card .sup-title{margin: 0 0 10px;text-transform: uppercase;font-size: 1rem;font-weight: 700;color: #4B6C94;line-height: 1;}
.our-services-container .card h3, .our-services-container .copy p:last-child{margin: 0;}
.our-services-container .card h3{font-size: 2.25rem;font-weight: 700;}
.our-services-container .card h3 svg{color: var(--secondary);}
.our-services-container .copy p:last-child{color: #4B6C94;line-height: 1.3;}
@media (max-width:767px){
.our-services-container .content{flex-direction: column;gap:50px}    
}
@media (min-width:768px){
    
.our-services-container .content{flex-wrap: wrap;gap:30px} 
.our-services-container .card{flex:1 1 45%;}
}
@media (min-width:1024px){
.our-services-container .content{flex-wrap: nowrap}    
}
@media (min-width:768px) and (max-width:1199px){
    .our-services-container .container{max-width: 100%;}
}
@media (min-width:1280px){
.our-services-container .content{flex-wrap: nowrap;gap:50px;justify-content: center} 
.our-services-container .card{flex:0 1 250px;}
}